# ************************************************************
# AltEPG Project Source Code Version Control
# $FileID: git::var/tmp/ouija_fix.bash $
# $Revision: altepg1.0d root 2012-03-03 00:50:19 +0000 final altepg1.0d $
# Description: Fix ouija screen problem
# ************************************************************

# IMPORTANT NOTE: node 6398 is the correct node for altepg1.0c native builds
# Other builds may use a different node, eg a Hooch build typically uses 9142
# This script really ought to traverse the MFS file system to discover the right node number

file=PickByNameNonSky0.mpv
node=6398
echo "Importing $file into mfs node $node" 
mfs_import $node /var/persist/$file
ret=$?
echo "Import complete, return code $ret"
rm /var/persist/$file
