#!/tvbin/tivosh
# ************************************************************
# AltEPG Project Source Code Version Control
# $FileID: git::root/hack/bin/flushres.tcl $
# $Revision: altepg1.0d root 2012-03-03 00:50:19 +0000 final altepg1.0d $
# Description: Flush cached database resources
# (From AlphaWolf's Tivo Enhancement Script)
# ************************************************************

set db [dbopen]

puts "Removing CompressedFile (cached) items"

RetryTransaction {
	set swsysa [db $db open "/SwSystem/ACTIVE"]
	set resgrp [dbobj $swsysa get ResourceGroup]
	foreach res $resgrp {
		dbobj $res remove "CompressedFile"
	}
}

puts "Reboot your TiVo to apply the changes"

